## xarchiver 0.5.4.10

=== debian/changelog ===
xarchiver (1:0.5.4.10-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Jun 2017 22:48:22 +0200

xarchiver (1:0.5.4.10-1) experimental; urgency=medium

  * New upstream version 0.5.4.10.
    - From now on Debian tracks the actively maintained fork of xarchiver's
      master branch at github.com.
    - This new version fixes the following bugs:
      (Closes: #781071), xarchiver will not ignore empty directories anymore.
      (Closes: #751122), xarchiver is able to open password protected 7z
      archives.
  * Update watch file and track the latest releases of xarchiver's fork.
  * Add get-orig-source target.
  * Drop deprecated menu file and remove the xpm icon.
  * Drop all patches. Fixed upstream.
  * However refresh desktop-file.patch and forward it upstream.
  * Remove override for dh_auto_test. No longer needed.
  * Add xsltproc to Build-Depends for rebuilding the pre-built documentation.
  * Drop source/lintian-overrides.
  * Drop source/local-options.
  * Update Homepage and Source field and point to new URL.
  * Build the GTK-3 version of xarchiver.

 -- Markus Koschany <apo@debian.org>  Sat, 10 Jun 2017 15:15:11 +0200

xarchiver (1:0.5.4-7) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix data-loss issue where adding files to a tar-based archive removed all
    existing content when the target filename included shell metacharacters.
    The test to see whether it already existed to determine whether to create
    a new archive or simply add a new file incorrectly used an escaped path.
    Thanks to Nikolaus Rath for the report and Chris Lamb for the patch.
    (Closes: #862593)

 -- Markus Koschany <apo@debian.org>  Sat, 20 May 2017 18:50:51 +0200

xarchiver (1:0.5.4-6) unstable; urgency=medium

  * Suggest binutils because it provides the ar command which is required for
    opening *.deb packages.
    Thanks to Brian Russell for the report. (Closes: #850103)

 -- Markus Koschany <apo@debian.org>  Wed, 04 Jan 2017 16:10:53 +0100

xarchiver (1:0.5.4-5) unstable; urgency=medium

  * Switch to compat level 10 but do not use autoreconf because the build
    system is not ready yet.
  * Fix FTCBFS: export triplet-prefixed PKG_CONFIG.
    Thanks to Helmut Grohne for the report and patch. (Closes: #838863)

 -- Markus Koschany <apo@debian.org>  Mon, 26 Sep 2016 13:45:44 +0200

xarchiver (1:0.5.4-4) unstable; urgency=medium

  * No change rebuild.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Apr 2016 20:17:14 +0200

xarchiver (1:0.5.4-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Add cancel-extraction-crash.patch.
    When using the "extract here" feature of Xarchiver's Thunar plugin, the
    attempt to cancel the extraction could crash the application or even the
    whole desktop session. (Closes: #802019)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Apr 2016 19:55:03 +0200
