## xarchiver 0.5.4.11

=== debian/changelog ===
xarchiver (1:0.5.4.11-1) unstable; urgency=medium

  * New upstream version 0.5.4.11.
    - Xarchiver is now able to extract RAR archives with unar. (Closes: #748159)
    - Xarchiver does not overwrite existing files without warning anymore.
      (Closes: #757600)
  * Call the autogen.sh script to recreate the build system.
  * Do not export the triplet-prefixed PKG_CONFIG variable anymore because
    the build system uses the autogen.sh script for auto-reconfiguration now.
  * Drop desktop-file.patch. Fixed upstream.
  * Update clean file.
  * Apply ftbfs.patch from Ingo Brückl and fix a build failure with the latest
    version.
  * Install and use upstream's man page from now on.

 -- Markus Koschany <apo@debian.org>  Thu, 29 Jun 2017 13:25:47 +0200
