=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- autotools-dev,
  debhelper (>= 10),
  intltool,
  libgtk-3-dev,
