## xarchiver 0.5.4.12

=== debian/changelog ===
xarchiver (1:0.5.4.12-1) unstable; urgency=medium

  * New upstream version 0.5.4.12.
    - lrzip and zstd are supported now.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop ftbfs.patch. Fixed upstream.
  * Suggest liblz4-tool, ncompress, lzip, lzop, lrzip and zstd. These are all
    tools which can be used with Xarchiver to create or extract supported
    archives.
  * Suggests: Replace rpm with cpio. Xarchiver can handle rpm archives without
    the rpm package manager.
  * Update package description and mention all supported formats.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 22:37:14 +0200
