=== debian/control ===
Source: xarchiver
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 intltool,
 libgtk-3-dev,
 xsltproc
Standards-Version: 4.1.0
Homepage: https://github.com/ib/xarchiver
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xarchiver.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xarchiver.git

Package: xarchiver
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 bzip2,
 p7zip-full,
 unzip,
 xdg-utils,
 xz-utils
Suggests:
 arj,
 binutils,
 cpio,
 lhasa,
 liblz4-tool,
 lrzip,
 lzip,
 lzop,
 ncompress,
 rar,
 unar,
 zip,
 zstd
Description: GTK+ frontend for most used compression formats
 Xarchiver is a lightweight desktop independent GTK+ frontend for manipulating
 xz, 7z, lzma, arj, bzip2, gzip, rar, tar, zip, rpm, lz4, compress, zstd, lzip,
 lrzip, lzop, lha and deb files. It allows you to create archives and add,
 extract, and delete files from them. Password protected archives in the arj,
 7z, rar and zip formats are supported.
