=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,12 @@
 #!/usr/bin/make -f
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-include /usr/share/dpkg/architecture.mk
-export PKG_CONFIG=$(DEB_HOST_GNU_TYPE)-pkg-config
 
 %:
-	dh $@ --without autoreconf --with autotools_dev
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
+	./autogen.sh
 	dh_auto_configure -- --libexecdir=/usr/lib
 
 override_dh_auto_install:
