## xarchiver 0.5.4.13

=== debian/changelog ===
xarchiver (1:0.5.4.13-1) unstable; urgency=medium

  * New upstream version 0.5.4.13.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Move xarchiver to salsa.debian.org.
  * Update package description and mention that password protected lrzip
    archives are supported now.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Mar 2018 13:25:05 +0100
