=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  intltool,
  libgtk-3-dev,
  xsltproc
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ib/xarchiver
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xarchiver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xarchiver.git
+Vcs-Git: https://salsa.debian.org/debian/xarchiver.git
+Vcs-Browser: https://salsa.debian.org/debian/xarchiver
 
 Package: xarchiver
 Architecture: any
@@ -42,4 +42,4 @@
  xz, 7z, lzma, arj, bzip2, gzip, rar, tar, zip, rpm, lz4, compress, zstd, lzip,
  lrzip, lzop, lha and deb files. It allows you to create archives and add,
  extract, and delete files from them. Password protected archives in the arj,
- 7z, rar and zip formats are supported.
+ 7z, rar, zip and lrzip formats are supported.
