## xarchiver 0.5.4.14

=== debian/changelog ===
xarchiver (1:0.5.4.14-1) unstable; urgency=medium

  * New upstream version 0.5.4.14.
  * Remove get-orig-source target.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Jan 2019 14:05:25 +0100
