=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/ChangeLog
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/TODO
 
-get-orig-source:
-	uscan --download-current-version --force-download
