## xarchiver 0.5.4.15

=== debian/changelog ===
xarchiver (1:0.5.4.15-3) unstable; urgency=medium

  * Improve fix for Debian bug 959914 and also handle
    header encrypted multi-volume 7zip archives. Thanks to Ingo Brückl
    for the patch.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Jun 2020 14:15:49 +0200

xarchiver (1:0.5.4.15-2) unstable; urgency=medium

  * Fix Debian bug 959914: Xarchiver fails to extract multi-part password
    protected 7z files. Thanks to Ski-lleR for the report and Ingo Brückl
    for the patch. (Closes: #959914)
  * Extend the package description and mention newly supported file types such
    as self-extracting exe files and multi-threading support for bzip2, gzip,
    zip and lzip.

 -- Markus Koschany <apo@debian.org>  Tue, 09 Jun 2020 13:38:58 +0200

xarchiver (1:0.5.4.15-1) unstable; urgency=medium

  * New upstream version 0.5.4.15.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Remove quoted-placeholder in mime entry as suggested by Lintian.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Jun 2020 22:50:27 +0200
