## xarchiver 0.5.4.16

=== debian/changelog ===
xarchiver (1:0.5.4.16-1) unstable; urgency=medium

  * New upstream version 0.5.4.16.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
    Now the default in Debian.
  * Drop all patches. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Dec 2020 18:50:35 +0100
