## xarchiver 0.5.4.17

=== debian/changelog ===
xarchiver (1:0.5.4.17-3) unstable; urgency=medium

  * Do not run autogen.sh script because it does not work with autoconf 2.70.
    Run dh_autoreconf instead. (Closes: #992968)
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 25 Aug 2021 21:29:43 +0200

xarchiver (1:0.5.4.17-2) unstable; urgency=medium

  * Fix Debian bug #990906. Do not follow symbolic links if the files reside
    outside the archive. (Closes: #990906)
    Thanks to David Harte for the report and Ingo Brückl for the patch.

 -- Markus Koschany <apo@debian.org>  Tue, 13 Jul 2021 14:02:25 +0200

xarchiver (1:0.5.4.17-1) unstable; urgency=medium

  * New upstream version 0.5.4.17.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2021 14:16:53 +0100
