## xarchiver 0.5.4.18

=== debian/changelog ===
xarchiver (1:0.5.4.18-1) unstable; urgency=medium

  * New upstream version 0.5.4.18.
    - Fix segfault depending on which compressor/decompressor is installed.
      (Closes: #1010089)
  * Drop debian-bug-990906.patch. Fixed upstream.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Mon, 23 May 2022 21:00:46 +0200
