## xarchiver 0.5.4.19

=== debian/changelog ===
xarchiver (1:0.5.4.19-1) unstable; urgency=medium

  * New upstream version 0.5.4.19.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2022 19:06:21 +0200
