## xarchiver 0.5.4.20

=== debian/changelog ===
xarchiver (1:0.5.4.20-2) unstable; urgency=medium

  * Fix detection of zstd version 1.5.4 and later. (Closes: #1032591)

 -- Markus Koschany <apo@debian.org>  Sun, 12 Mar 2023 12:48:14 +0100

xarchiver (1:0.5.4.20-1) unstable; urgency=medium

  * New upstream version 0.5.4.20.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 14:36:12 +0100
