=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  intltool,
  libgtk-3-dev,
  xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ib/xarchiver
 Vcs-Git: https://salsa.debian.org/debian/xarchiver.git
 Vcs-Browser: https://salsa.debian.org/debian/xarchiver
