=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --without autoreconf
+	dh $@
+
+override_dh_autoreconf:
+	echo > NEWS
+	echo > AUTHORS
+	dh_autoreconf
 
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- --libexecdir=/usr/lib
 
 override_dh_auto_install:
