## xarchiver 0.5.4.21

=== debian/changelog ===
xarchiver (1:0.5.4.21-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Jun 2023 20:54:50 +0200

xarchiver (1:0.5.4.21-1) experimental; urgency=medium

  * New upstream version 0.5.4.21.
  * Drop fix-detection-of-zstd.patch. Fixed upstream.
  * Update package description to reflect all supported features of xarchiver.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Jun 2023 20:54:39 +0200
