=== debian/control ===
Source: xarchiver
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libgtk-3-dev,
 xsltproc
Standards-Version: 4.6.2
Homepage: https://github.com/ib/xarchiver
Vcs-Git: https://salsa.debian.org/debian/xarchiver.git
Vcs-Browser: https://salsa.debian.org/debian/xarchiver

Package: xarchiver
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 bzip2,
 p7zip-full,
 unzip,
 xdg-utils,
 xz-utils
Suggests:
 arj,
 binutils,
 cpio,
 lbzip2,
 lhasa,
 liblz4-tool,
 lrzip,
 lzip,
 lzop,
 ncompress,
 pbzip2,
 pigz,
 plzip,
 rar,
 unar,
 zip,
 zstd
Description: GTK+ frontend for most used compression formats
 Xarchiver is a lightweight desktop independent GTK+ frontend for handling 7z,
 apk, arj, bzip, bzip2, bzip3, cab, cbz, compress, cpio, epub, gzip, iso, jar,
 jsonlz4, lha, lrzip, lz4, lzip, lzma, lzop, mozlz4, oxt, rar, rpm, snap,
 squashfs, tar, xpi, xz, zip, zpaq, zstd and ar files including the deb format
 and self-extracting exe files, if they were internally compressed with either
 7zip, arj, lha, rar or zip. Multi-threading tools such as lbzip2, pbzip2, pigz
 and plzip can be used as replacements for their respective counterparts.
 .
 Xarchiver allows you to list, test and create archives, add and copy files to
 them, extract, delete, cut and drag files from them, edit files in them, and
 paste and drop files into them. Password protected 7z, arj, lrzip, rar and
 zip archives are supported.
