## xarchiver 0.5.4.22

=== debian/changelog ===
xarchiver (1:0.5.4.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:33:41 +1100

xarchiver (1:0.5.4.22-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:08:22 +0000

xarchiver (1:0.5.4.22-1) unstable; urgency=medium

  [ Ingo Brückl ]
  * Run the autogen.sh script instead of building with autoreconf.
  * Add missing files to the clean file. (Closes: #1045887)
  * Update list of handled files.

  [ Markus Koschany ]
  * New upstream version 0.5.4.22.

 -- Markus Koschany <apo@debian.org>  Wed, 03 Jan 2024 21:30:57 +0100
