=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xarchiver
 Section: x11
 Priority: optional
-Maintainer: Markus Koschany <apo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  intltool,
@@ -43,12 +44,13 @@
  zstd
 Description: GTK+ frontend for most used compression formats
  Xarchiver is a lightweight desktop independent GTK+ frontend for handling 7z,
- apk, arj, bzip, bzip2, bzip3, cab, cbz, compress, cpio, epub, gzip, iso, jar,
- jsonlz4, lha, lrzip, lz4, lzip, lzma, lzop, mozlz4, oxt, rar, rpm, snap,
- squashfs, tar, xpi, xz, zip, zpaq, zstd and ar files including the deb format
- and self-extracting exe files, if they were internally compressed with either
- 7zip, arj, lha, rar or zip. Multi-threading tools such as lbzip2, pbzip2, pigz
- and plzip can be used as replacements for their respective counterparts.
+ apk, arj, bzip, bzip2, bzip3, cab, cb7, cbr, cbt, cbz, chm, compress, cpio,
+ docx, epub, fbz, gzip, iso, jar, jsonlz4, lha, lrzip, lz4, lzip, lzma, lzop,
+ mozlz4, odt, oxt, rar, rpm, rzip, snap, squashfs, tar, xpi, xz, zip, zpaq,
+ zstd and ar files including the deb format and self-extracting exe files, if
+ they were internally compressed with either 7zip, arj, lha, rar or zip.
+ Multi-threading tools such as lbzip2, pbzip2, pigz and plzip can be used as
+ replacements for their respective counterparts.
  .
  Xarchiver allows you to list, test and create archives, add and copy files to
  them, extract, delete, cut and drag files from them, edit files in them, and
