## xarchiver 0.5.4.23

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: xarchiver
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Markus Koschany <apo@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- intltool,
- libgtk-3-dev,
- xsltproc
+Build-Depends: debhelper-compat (= 13), intltool, libgtk-3-dev, xsltproc
 Standards-Version: 4.6.2
 Homepage: https://github.com/ib/xarchiver
 Vcs-Git: https://salsa.debian.org/debian/xarchiver.git
@@ -15,33 +11,25 @@
 
 Package: xarchiver
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- bzip2,
- p7zip-full,
- unzip,
- xdg-utils,
- xz-utils
-Suggests:
- arj,
- binutils,
- cpio,
- lbzip2,
- lhasa,
- liblz4-tool,
- lrzip,
- lzip,
- lzop,
- ncompress,
- pbzip2,
- pigz,
- plzip,
- rar,
- unar,
- zip,
- zstd
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: 7zip, bzip2, unzip, xdg-utils, xz-utils
+Suggests: arj,
+          binutils,
+          cpio,
+          lbzip2,
+          lhasa,
+          liblz4-tool,
+          lrzip,
+          lzip,
+          lzop,
+          ncompress,
+          pbzip2,
+          pigz,
+          plzip,
+          rar,
+          unar,
+          zip,
+          zstd
 Description: GTK+ frontend for most used compression formats
  Xarchiver is a lightweight desktop independent GTK+ frontend for handling 7z,
  apk, arj, bzip, bzip2, bzip3, cab, cb7, cbr, cbt, cbz, chm, compress, cpio,
