=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
-
-override_dh_autoreconf:
-	echo > NEWS
-	echo > AUTHORS
-	dh_autoreconf
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
+	./autogen.sh
 	dh_auto_configure -- --libexecdir=/usr/lib
 
 override_dh_auto_install:
@@ -22,3 +18,7 @@
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/ChangeLog
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/TODO
 
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
