## xarchiver 0.5.4.25

=== debian/changelog ===
xarchiver (1:0.5.4.25-2) unstable; urgency=medium

  [ Ingo Brückl ]
  * Add AppImage to the list of handled files
  * Revise and reformat the description.
    Improve readability.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Apr 2025 04:04:33 +0200

xarchiver (1:0.5.4.25-1) unstable; urgency=medium

  * New upstream version 0.5.4.25.
    - Update Romanian translation. (Closes: #1081825)
  * Declare compliance with Debian Policy 4.7.2.

 -- Markus Koschany <apo@debian.org>  Mon, 31 Mar 2025 17:15:00 +0200

xarchiver (1:0.5.4.23-1) unstable; urgency=medium

  * New upstream version 0.5.4.23.
  * Recommend 7zip instead of the obsolete p7zip-full package.
    (Closes: #1063625)

 -- Markus Koschany <apo@debian.org>  Sat, 06 Apr 2024 23:19:10 +0200
