## xarchiver 0.5.4.26

=== debian/changelog ===
xarchiver (1:0.5.4.26-1) unstable; urgency=medium

  * New upstream version 0.5.4.26.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Oct 2025 18:51:14 +0200
