=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,3 @@
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/ChangeLog
 	rm -f debian/xarchiver/usr/share/doc/xarchiver/TODO
 
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
