=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xarchiver-$1\.tar\.gz/ \
  https://github.com/ib/xarchiver/tags .*/v?(\d\S+)\.tar\.gz
